Bug 591980 - Reference to a problem with 7-Zip in file roller, now fixed
Summary: Reference to a problem with 7-Zip in file roller, now fixed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: eric@christensenplace.us
QA Contact: Scott Radvan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 15:29 UTC by luigi votta
Modified: 2015-04-07 03:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 15:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description luigi votta 2010-05-13 15:29:59 UTC
Description of problem:
The second note in section "Things_of_note" in the 7-Zip.xml page of security-guide, can be dropped as it refers to a bug in File roller that was fixed.

T.Y.
Luigi

Comment 1 luigi votta 2010-05-13 15:36:20 UTC
(In reply to comment #0)
> Description of problem:
> The second note in section "Things_of_note" in the 7-Zip.xml page of
> security-guide, can be dropped as it refers to a bug in File roller that was
> fixed.
> 
> T.Y.
> Luigi    

It says:
"GNOME's File Roller application will recognize your .7z files and attempt to open them, but it will fail with the error "''An error occurred while loading the archive.''" when it attempts to do so.  This is because File Roller does not currently support the extraction of encrypted 7-Zip files.  A bug report ([http://bugzilla.gnome.org/show_bug.cgi?id=490732 Gnome Bug 490732]) has been submitted."

Comment 2 eric@christensenplace.us 2010-05-14 15:51:03 UTC
I've removed the text.  The translation strings won't be updated until a few kinks are worked out.


Note You need to log in before you can comment on or make changes to this bug.